RubyGems Navigation menu

lazy_high_charts 1.5.4

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts graphs.

Gemfile
          gem 'lazy_high_charts', '~> 1.5.4'
  
  
  
  
  
  
  

install
          gem install lazy_high_charts
  
  
  
  
  
  
  

Total downloads 162,526

For this version 12,501

Show all versions (31 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.5.4 - May 22, 2014 (176 KB)
  2. 1.5.2 - March 12, 2014 (169 KB)
  3. 1.5.1 - December 22, 2013 (152 KB)
  4. 1.5.0 - October 19, 2013 (153 KB)
  5. 1.5.0.beta1 - July 21, 2013 (149 KB)
Show all versions (31 total)